//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Ricerca network in corso…";
"kAirPortOtherKey"						= "Accedi a un altro network…";
"kAirPortCreateNetworkKey"				= "Crea network…";
"kAirPortTurnOffKey"					= "Disattiva AirPort";
"kAirPortTurnOnKey"						= "Attiva AirPort";

"kAirPortConnectKey"					= "Connetti";
"kAirPortDisconnectKey"					= "Disconnetti";
"kAirPortDisconnectFromKey"				= "Disconnetti da %@";
"kAirPortCancelKey"						= "Annulla";

"kAirPortStatusOnKey"					= "AirPort: attivo";
"kAirPortStatusOffKey"					= "AirPort: non attivo";
"kAirPortStatusBusyKey"					= "AirPort: ricerco…";
"kAirPortStatusScanningKey"				= "AirPort: cerco network…";
"kAirPortNotConfiguredKey"				= "AirPort: non configurato";
"kAirPortC2CNetworksKey"				= "Network da computer a computer";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Apri preferenze Network…";
"kAirPortOpenInternetConnectKey"		= "Apri Connessione Internet…";
"kAirPortOpenInternetSharingKey"		= "Apri Condivisione Internet…";
"kAirPortInternetSharingOnKey"			= "Condivisione Internet: Attiva";

//  Connected states
"kAirPortNotConnectedKey"				= "Non connesso";
"kAirPortConnectingKey"					= "Connetto…";
"kAirPortConnectedKey"					= "Connesso";

// PPP connect status
"kAirPortPPPModemKey"					= "Modem AirPort: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Mostra tempo di connessione";
"kAirPortShowAnimatedStatusKey"			= "Mostra stato durante la connessione";
"kAirPortDisconnectPPPKey"				= "Disconnetti dal network attuale";
"kAirPortSetupUnconfiguredKey"			= "Imposta \"%@\"…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Disconnetti chiamata PPP";
"kAirPortPPPDialinStatusKey"			= "Chiamata PPP: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dg %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "Nessuna scheda AirPort installata";
"kAirPortUnknownKey"					= "Sconosciuto";
"kAirPortNotFoundKey"					= "Non trovato";

// alert strings
"kAirPortAlert"							= "Avviso: %@";
"kAirPortInternetUnavaliable"			= "nessuna conness. Internet...";
"kAirPortCaptivePortal"					= "Richiede autenticazione…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "Menu extra AirPort";
"kAirPortAXValueNoSignalKey"			= "Nessun segnale";
"kAirPortAXValue1of4Key"				= "una barra su quattro";
"kAirPortAXValue1of4WithKey"			= "una barra su quattro con %@";
"kAirPortAXValue2of4Key"				= "due barre su quattro";
"kAirPortAXValue2of4WithKey"			= "due barre su quattro con %@";
"kAirPortAXValue3of4Key"				= "tre barre su quattro";
"kAirPortAXValue3of4WithKey"			= "tre barre su quattro con %@";
"kAirPortAXValue4of4Key"				= "quattro barre su quattro";
"kAirPortAXValue4of4WithKey"			= "quattro barre su quattro con %@";
"kAirPortAXValueC2CKey"					= "Computer - Computer";
"kAirPortAXValueSoftwareBaseStationKey"	= "Base software";
"kAirPortAXValueNotEnabledKey"			= "AirPort non è abilitato";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Network attuale";
"kAirPortNoNetworkKey"					= "Nessun network selezionato";
"kAirPortNoNetworksFoundKey"			= "Network non trovato";
"kAirPortConfigureBaseStationKey"		= "Configura base…";

// Extra Info
"kAirPortChannelInfoKey"				= "Canale: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Velocità di trasmissione: %@";
"kAirPortMCSIndexInfoKey"				= "Indice MCS: %@";
"kAirPortSecurityInfoKey"				= "Sicurezza: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSicurezza: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "Modalità PHY: %@";
"kAirPortNetworkTypeInfoKey"			= "Tipo di network: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruttura";
"kAirPortNetworkTypeC2C"				= "Da computer a computer";
"kAirPortNetworkTypeInternetSharing"	= "Condivisione Internet Airport";

// these need their own table
"kGroupSecurityOpenKey"					= "Apri network";
"kGroupSecurityClosedKey"				= "Network sicuri";
"kGroupSecurityIBSSKey"					= "Dispositivi";

"kGroupModeAPKey"						= "Network punto accesso";
"kGroupModeIBSSKey"						= "Dispositivi";

"kGroupSignalStrongKey"					= "Segnale forte";
"kGroupSignalNormalKey"					= "Segnale normale";
"kGroupSignalWeakKey"					= "Segnale debole";

"kGroupBand24GHzKey"					= "2,4 Ghz";
"kGroupBand5GHzKey"						= "5 Ghz";

// End of Localizable.strings

